﻿a:visited {
	text-decoration: none; 
	color: #000080; 
	font-family: Verdana;
	font-size: 11px; 
	}
a:link  
{
	text-decoration: none; 
	color: #000080; 
	font-family: Verdana; 
	font-size: 11px;
	}
a:hover
{
	font-style: italic;
}

.rednew
{
	color: #FF0000;
}
.blue_highlight
{
	color: Blue;
	font-weight:bold;
}

.body_links {
	font-size: 16px;
	font-family: Arial Narrow;
text-align: left;
}

.menu1 {
	border-right: 1px dashed #000000;
	background-color: #F0F0F0;
}
.style4 {
	background-color: #F7F0C4;
	text-align: right;
}
.pageborder {


}
.style6 {
	text-align: center;
	font-size: small;
}
.td_header {
	text-align: center;
	font-size: 12px;
}
.content_header {
	font-size: 18px;
	font-family: "Arial Narrow";
	text-align: center;
}
.content_text {
	font-size: 14px;
	font-family: "Arial Narrow";
	text-align: center;
}
.p14 {
	font-size: 14px;
	font-family: "Arial Narrow";
	text-align: left;
}

.p15 {
	font-size: 15px;
	font-family: "Arial Narrow";
	text-align: left;
	
}

.alignR {
	text-align: right;
	font-size: 12px;
	}
	

.style8 {
	background-color: #F7F0C4;
	text-align: center;
}


.descr_text {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
}
.style7 {
	font-family: "Times New Roman", Times, serif;
}

